TAGS:
    FSF: '1'
    LGEN: BlackHat
    LJET: '2'
    NJET: '3'
    QCUT: '20'
    QSF: '4'
    RSF: '1'
HARD_DECAYS: {}
PARTICLE_DATA: {}
ANALYSIS: Internal,Rivet
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
- '2212'
- '2212'
BEAM_ENERGIES:
- '4000'
- '4000'
CSS_EW_MODE: '1'
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
FRAGMENTATION: 'Off'
ME_QED: 'Off'
ME_SIGNAL_GENERATOR:
- Comix
- Amegic
- LGEN
MI_HANDLER: None
PTNLO:
- '22'
- '10'
- 1e12
RENORMALIZATION_SCALE_FACTOR: RSF
RESPECT_MASSIVE_FLAG: '1'
SCALES: METS{FSF*MU_F2}{MU_R2}{QSF*MU_Q2}
PROCESSES:
-   93 93 -> 22 22 93{$(NJET)}:
        $(LJET):
            ME_Generator: Amegic
            NLO_QCD_Mode: MC@NLO
            RS_ME_Generator: Comix
        CKKW: $(QCUT)
        Loop_Generator: $(LGEN)
        Order:
            EW: '2'
            QCD: 0
SELECTORS: []
